2 Replies Latest reply on May 14, 2015 1:34 PM by Gianni Ceresa

    Oracle BI EE installed On Oracle 12c database

    Manuel Cortes Granados

      Hi, Im trying to install Oracle BI EE, I started running RCU on Oracle Database 12c but I get this error :

       

      oracle.sysman.assistants.rcu.backend.validation.PrereqException: RCU-6083:Failed - Check prerequisites requirement for selected component:BIPLATFORM

      Please refer to RCU log at C:\Users\MCG\Downloads\ofm_rcu_win_11.1.1.6.0_disk1_1of1\rcuHome\rcu\log\logdir.2015-05-14_07-46\rcu.log for details.

          at oracle.sysman.assistants.rcu.backend.validation.PrereqEvaluator.executePrereqTask(PrereqEvaluator.java:658)

          at oracle.sysman.assistants.rcu.backend.task.PrereqTask.execute(PrereqTask.java:68)

          at oracle.sysman.assistants.rcu.backend.task.ActualTask.run(TaskRunner.java:306)

          at java.lang.Thread.run(Thread.java:662)

       

      2015-05-14 07:47:42.214 ERROR rcu: oracle.sysman.assistants.rcu.backend.task.ActualTask::run: RCU Operation Failed

      oracle.sysman.assistants.common.task.TaskExecutionException: RCU-6083:Failed - Check prerequisites requirement for selected component:BIPLATFORM

      Please refer to RCU log at C:\Users\MCG\Downloads\ofm_rcu_win_11.1.1.6.0_disk1_1of1\rcuHome\rcu\log\logdir.2015-05-14_07-46\rcu.log for details.

      ------------------------------------------------------------------------------

      Component     : BIPLATFORM

      Error         : Repository creation check failed.

      Cause         : Must connect as SYSDBA to create BIPLATFORM repository.

      Action        : Connect to the database as SYSDBA.  For example, you can login

                      to the database using the SYS account.

      -------------------------------------------------------------------------------

       

          at oracle.sysman.assistants.rcu.backend.task.PrereqTask.execute(PrereqTask.java:76)

          at oracle.sysman.assistants.rcu.backend.task.ActualTask.run(TaskRunner.java:306)

          at java.lang.Thread.run(Thread.java:662)

       

      I do need to confirm whether Oracle Business Intelligence Enterprise Edition can be supported on Oracle Database 12c.

       

      Thank you.